Como instalar libtext-wrapi18n-perl no Debian 9 (Stretch)